<!DOCTYPE html>
<html>
<head>
    <title>My wonderful personal site | lcst</title>
</head>
<body>
    <pre>
            .n.                     |
           /___\          _.---.  \ _ /
           [|||]         (_._ ) )--;_) =-
          [_____]          '---'.__,' \
           }-=-{                    |
           |-" |
           |.-"|                p
    ~^=~^~-|_.-|~^-~^~ ~^~ -^~^~|\ ~^-~^~-
    ^   .=.| _.|__  ^       ~  /| \
     ~ /:. \" _|_/\    ~      /_|__\  ^
    .-/::.  |   |""|-._    ^   ~~~~
      `===-'-----'""`  '-.              ~
   jgs               __.-'      ^
 </pre>
    <i>ASCII art presa da <a href="http://wiby.me">wiby.me</a></i>

    <p>
        Beh, che dire?
        Sono semplicemente un tizio che si diverte a fare cose.<br>
        Di giorno, sono un programmatore backend e Scrum Master
        in un' azienda del Catanese, di sera mi trasformo in un collezionista compulsivo di fumetti di Tex Willer e che
        legge avidamente blog e siti web 1.0 <i>because reasons</i>.
    </p>
    <p>
        Riguardo a questo sito, nonostante sia di fatto il mio sito personale, con tanto di foto e contatti, non e' un
        portfolio, non lo uso come vetrina professionale e non avra' mai alcuna pretesa di esserlo. Qui ci saranno solo
        pensieri sparsi, scritti di getto e senza filtri, idee, esperimenti e tanto altro, senza pianificazione e
        regolarita' ma solo divertimento. Deve essere un autentico sito web di ieri, pero' fatto oggi con l'unico
        requisito irrinunciabile dell' essere leggerissimo e navigabile da un qualsiasi device.
    </p> 
    <p>
        Questo sito e' disponibile con http e https senza il redirect forzato al secondo. Dato che questo sito non fa
        nulla a parte mostrare testi e immagini, non c'e' motivo di imporlo.
    </p>
    <p>
        Contattami tramite email: <a href="mailto:me@lucaluke.xyz">me [at] lucaluke [dot] xyz</a>
    </p>
    <a href="../index.html">Torna indietro</a>
</body>
</html>
